Author Topic: old catalyst package in repo  (Read 470 times)

0 Members and 1 Guest are viewing this topic.

Offline erg

  • Neuling
  • *
  • Posts: 41
  • I'm new. Be nice!
  • Branch: Unstable
  • Desktop: Plasma
  • GPU Card: ati radeon hd 7640g + 7670m
  • GPU driver: catalyst
  • Kernel: linux44
  • Skill: Novice
old catalyst package in repo
« on: 08. April 2016, 17:11:18 »
https://wiki.manjaro.org/index.php/Catalyst
I followed this site to install catalyst driver.
and got to know that the catalst driver is old and is only supports 3.x kernel
i tried installing this driver with 4.x kernel and always got a black screen after booting.
Then after installing 3.x kernel everthing working fine.
recently tried chara-linux and in their repo they were an updated catalyst package which supports 4.x kernel.
please update the package of catalyst there in manjaro repo.
and also update the url i mentioned.
Manjaro+Bqqlinux+Blackarch= "Darkjaro"
Pentesting based Manjaro

Offline jonathon

  • Core Team
  • *****
  • Posts: 2104
  • Technologist - Teacher - Tea drinker
  • Branch: Unstable
  • Desktop: MATE 1.14
  • GPU Card: Nvidia GTX680M
  • GPU driver: Bumblebee nvidia+intel
  • Kernel: 4.6.0-*-MANJARO x86_64
  • Skill: Advanced
Re: old catalyst package in repo
« Reply #1 on: 08. April 2016, 17:23:06 »
No idea what you're referring to regarding kernel 3.x vs 4.x support, but the Catalyst drivers in the repo work fine with all current kernels.

The easiest way to install drivers is to use Manjaro Settings Manager->Hardware detection.
--
MSI GT70: Core i7-3630QM, 16GB, Nvidia GTX680M, Intel 2230, Manjaro-MATE-amd64-EFI
Lenovo X230: Core i5-3320M, 4GB, Intel HD4000, Intel 6205, Manjaro-MATE-amd64
Dell Studio 1749: Core i5 540, 8GB, ATi HD5650, Intel WLAN, Manjaro-Xfce-amd64
Let's go in the garden; you'll find something waiting.